[Linux-ia64] Re: 2.4.4 - cannot compile parport module

From: Bill Nottingham <notting_at_redhat.com>
Date: 2001-05-17 01:35:02
Christian Groessler (cpg@aladdin.de) said: 
> Thanks. I found this out in the meantime myself :-)
> 
> But now the compilation finished and I've got a new problem.
> When I reboot the new 2.4.4 kernel I cannot load any module, the error
> message is
> 
>         arch_init_module: archdata->unw_start out of bounds.

What modutils are you using?

Bill
Received on Wed May 16 08:35:04 2001

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:03 EST